{
  "Name": "[CP]SDSEVENT",
  "Author": "ricehit",
  "Version": "1.4.5",
  "Description": "add newcomers.",
  "UniqueID": "ricehit.SDSEVENT",
  "MinimumApiVersion": "2.9",
  "UpdateKeys": [ "Nexus:8211" ],
  "ContentPackFor": {
      "UniqueID": "Pathoschild.ContentPatcher",
      "MinimumVersion": "1.6.1",
	    },
  "Dependencies": [
   {
      "UniqueID": "Platonymous.Toolkit",
      "IsRequired": true,
   },
   {
      "UniqueID": "spacechase0.CustomNPCFixes",
      "IsRequired": true,
   },
   {
      "UniqueID": "Platonymous.CustomMusic",
      "IsRequired": true,
   },
      {
      "UniqueID": "spacechase0.GenericModConfigMenu",
      "IsRequired": true,
   },
   {
      "UniqueID": "spacechase0.SpaceCore",
      "IsRequired": true,
   },
   {
      "UniqueID": "spacechase0.JsonAssets",
      "IsRequired": true,
   },
      {
      "UniqueID": "Cherry.ExpandedPreconditionsUtility",
      "IsRequired": true,
   },
   {
      "UniqueID": "Esca.FarmTypeManager",
      "IsRequired": true,
   },
   {
      "UniqueID": "Cherry.ShopTileFramework",
      "IsRequired": true,
   },
   {
      "UniqueID": "Platonymous.TMXLoader",
      "IsRequired": true,
   },
   {
      "UniqueID": "Digus.ProducerFrameworkMod",
      "IsRequired": true,
   },
   {
      "UniqueID": "alja.CCCB",
      "IsRequired": true,
   },
   {
      "UniqueID": "misscoriel.eventrepeater",
      "IsRequired": true,
   },

],
}